fortunes-es (1.35) unstable; urgency=medium

  * datfiles/ciencia.fortunes, sabiduria.fortunes: Add quotes of in memory of
    one of the most brilliant minds of our time: Stephen Hawking, who passed
    away yesterday, on Pi day. 
  * datfiles/sabiduria.fortunes: Correct quote assigned to Umberto Eco which
    actually corresponds to Raymond Smullyan (who was quoted in the 
    opening statements of Foucault's Pendulum) as I reported myself,
    and forgot (!), 4 yeas ago (Closes: #749486)
  * datfiles/ofensivas/varios.fortunes: Remove extra '%' in file 
    (Closes: #881495)
  * fortunes-es-off.preinst: Fix typo in variable name which prevented messag 
    from showing, with patch provided by Chris Lamb (Closes: #838719)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Thu, 15 Mar 2018 08:14:15 +0100

fortunes-es (1.34) unstable; urgency=medium

  * fortunes-es-off.preinst: Remove /usr/share/doc/fortunes-es-off if it exists and
    is a symlink (Closes: 838680)
  * datfiles/arte.fortunes: Added quotes from many magicians, including Juan
    Tamariz to conmemmorate the 74st birthday of the famous spanish magician.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 30 Oct 2016 00:55:00 +0200

fortunes-es (1.33) unstable; urgency=medium

  * debian/rules: Move to debhelper format, this fixes FTBFS as the 
     package now conforms to the proper Debian standards (Closes: #831971)
  * debian/control: 
     - Update standards version
     - Fix encoding of maintainer's name
     - Change dependency to debhelper 9
     - Fix typo in package description (Closes: #747644)
  * source/format: Create
  * debian/compat: Update to 9
  * debian/copyright: Use the new standard file format
  * debian/fortunes-es{,off}.install: 
     - Create so that the fortunes are now installed using dh_install instead
       of dh_movefiles
     - Move fortunes to the 'es' subdirectory so they are presented to users 
       that have 'es' as their LANG (Closes: #587188)

  * dattfiles/{several}: 
     - Update death years for some quote authors that passed away (Umberto
       Eco, Arthur Clarke...) basically searching for this regexp '(19..-)' and
       reviewing the Wikipedia articles
     - Added a few quotes

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Thu, 21 Jul 2016 12:13:57 +0200

fortunes-es (1.32) unstable; urgency=low

  * [ The "Dennis Ritchie release, in honor of the wizard, creator of the C
    programming language and UNIX. Who passed away the 12th of October 2011 ]
  * datfiles/informatica.fortunes: Add quotes from Dennis Ritchie collected
    from the web (wikipedia and interviews) and translated into Spanish

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 23 Oct 2011 19:20:24 +0200

fortunes-es (1.31) unstable; urgency=low

  [ The "Steve Jobs" release, in honor of the co-founder of Apple
  and Genius. Who passed away the 5th of October 2011 ]
  * datfiles/famosos.fortunes: Add famous Steve Jobs' quotes collected from the
    web and translated into Spanish 
  * Use Debhelper compatibility version 5
  * Fix typos in debian/README.Debian
  * Change maintainer's email address
  * Remove Spanish content from debian/README.Debian as it is already
    in LEAME.Debian

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 07 Oct 2011 19:47:35 +0200

fortunes-es (1.30) unstable; urgency=low

  [ The "Paul Newman" release, in honor of the actor who passed away recently ]
  * Add a datfiles/famosos.fortunes file and add some quotes from Paul Newman
    in there.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 28 Sep 2008 17:13:59 +0200


fortunes-es (1.29) unstable; urgency=low

  [ Contributed by  Cyril Brulebois ]
  * Move debhelper from B-D-I to B-D, since it's needed for the clean target.
  * No longer ignore 'make clean' errors (by removing the dash).

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 04 Mar 2008 23:29:59 +0100

fortunes-es (1.28) unstable; urgency=low

  * Merge duplicate Depends lines on fortunes-es-off (Closes: #464264)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 01 Mar 2008 23:46:59 +0100

fortunes-es (1.27) unstable; urgency=low

  * Added some more computer-related quotes
  * Convert debian/copyright to UTF-8
  * Change the Suggests: of fortunes-es-off to a Depends: since it uses
    a symlink to fortunes-es (lintian error)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 31 Dec 2007 01:41:46 +0100

fortunes-es (1.26) unstable; urgency=low

   * Move over an homophobic fortune to the offensives (Closes: #435336)
   * Add to the Makefile the missing offensives fortunes.
   * Use debhelper compatibility version 4.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 01 Aug 2007 21:07:57 +0200

fortunes-es (1.25) unstable; urgency=low

  * Add some more proverbs.
  * Fix reported typos in lao-tse.fortunes reported by
    Jeremias Casteglione (Closes: #378050)
  * Add many (236) fortunes provided by Miguel Angel Vilchez Lopez as a new
    file 'modernas.fortunes' after converting them to the fortunes format.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 14 Sep 2006 23:20:59 +0200

fortunes-es (1.24) unstable; urgency=low

  * Added feminist fortunes provided by Miriam Ruiz to the -off package

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 24 Apr 2005 01:52:04 +0200

fortunes-es (1.23) unstable; urgency=low

  * Moved three more fortunes reported by Miriam Ruiz to the offensive lists.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 21 Apr 2005 20:15:09 +0200

fortunes-es (1.22) unstable; urgency=low

  * Two more proverbs provided by Antonio Requejo.
  * Removed duplicated fortunes and created a script to detect those in the
    future.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 19 Apr 2005 13:06:50 +0200

fortunes-es (1.21) unstable; urgency=low

  * Yet more censorship: some racist cookies moved over to
    ofensivas/racistas.fortunes
  * Added quotes from Isaac Asimov (asimov.fortunes) extracted from online
    resources
  * Added some additional quotes recovered from online resources.
  * Added more TODO

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  2 Apr 2005 13:22:44 +0200

fortunes-es (1.20) unstable; urgency=low

  * Moved "offensive" women-related fortunes to the offensive package.
    Those against women have been moved to 'misogino.fortunes' and all
    the proverbs related to women (although not all of them are offensive,
    mind you) have been moved to refranes_mujeres. (Closes: #302572)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  2 Apr 2005 01:01:57 +0200

fortunes-es (1.19) unstable; urgency=low

  * Fortunes-es-off now Suggests: (instead of Depends:) fortunes-es
    (Closes: #285548)
  * Wrap all fortunes at 76 characters using 'par'. I've created three
    scripts for this: adjust-width.sh, protect-quote.pl and unprotect-quote.pl
    that automates the work. Doing this manually was a pain and I recently
    discovered 'par' ('fmt' wasn't fit for the job) (Closes: #227345)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 20 Mar 2005 02:03:08 +0100

fortunes-es (1.18) unstable; urgency=low

  * Install fortunes with UTF-8 support including the encoding hints
    for the Debian binary (Closes: #232193, #237078)
  * Wrapped some of arte.fortunes lines to 76 characters, this is a very
  cumbersome/tiresome task and it should be automated. If anyone wants to do 
  it (and close bug 227345), be my guest.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 27 Jun 2004 13:21:07 +0200

fortunes-es (1.17) unstable; urgency=low

  * Changed Build-Depends to Build-Depends-Indep.
  * Removed full stops from description synopsis
  * Updated Standards-Version.
  * Clarified copyright text.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 23 Jan 2004 18:56:27 +0100

fortunes-es (1.16) unstable; urgency=low

  * Removed UTF-8 call in debian/rules as I though I had done with
  the previous version, but adding 'recode' to the Build-Depends to
  avoid FTBFS in future releases that do use UTF-8 (Closes: #214996)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 10 Oct 2003 16:19:47 +0200

fortunes-es (1.15) unstable; urgency=low

  * Removed spanish text from description of fortunes-es-off
  * Expanded extended description of fortunes-es (Closes: #209530)
  * Removed 'Papa' (Pope) from the cookies of Alfonso X (Spanish king)
  * Added fortune files for Nietzsche, Lao-Tse and Schopenhauer 
  after fixing some typos (begin question and exclamations marks missing)
  (Closes: #176174)
  * Removed useless debian/README file and merge spanish translations
  of the README.Debian into a single 'LEAME.Debian' file
  * Added code to add UTF-8 encoded cookies on installation, this is related
  to #213477 but notice that the bug resides in fortunes-mod. I'm not 
  enabling this, however, since it breaks offensive cookies
  * Added more old sayings (refranes.fortunes) from some web sources
  (gone from ~800 to over 5000)
  * Removed offensive fortune from proverbios.fortunes even if nobody
  reported this as a "bug"
  (see http://lists.debian.org/debian-devel-spanish/2003/debian-devel-spanish-200308/msg00061.html) 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  5 Oct 2003 10:16:23 +0200

fortunes-es (1.14) unstable; urgency=low

  * Fixed a typo in a datfile (unreported bug sent by Xavier Delgado)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 18 Nov 2002 12:19:29 +0100

fortunes-es (1.13) unstable; urgency=low

  * Fixed vida.fortunes data file typo (Closes: #151425)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 14 Oct 2002 14:32:48 +0200

fortunes-es (1.12) unstable; urgency=low

  * Moved properly the files from tmp/ to fortunes-off/ (Closes: #149652)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 11 Jun 2002 13:08:00 +0200

fortunes-es (1.11) unstable; urgency=low

  * Changed from 'extra' priority to optional
  * Moved dh_installmanpages to dh_installman to avoid installing 
  conflicting manpages (Closes: #149419, #149514)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 10 Jun 2002 14:10:44 +0200

fortunes-es (1.10) unstable; urgency=low

  * Applied Amaya's patch (Closes: #146963)
  * Fixed description in control file (Closes: #124631, #124362)
  * Fixed Josteiin Gaard nationatily (CLoses:  #139454)
  * Canged the way the package compiles in order to resemble the
  fortune-mod package introducing also the caesar rotation for offensive
  fortunes (Closes: #146919)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  7 Jun 2002 09:51:26 +0200

fortunes-es (1.9) unstable; urgency=low

  * Fixed lintian errors

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  8 Sep 2001 19:09:07 +0200

fortunes-es (1.8) unstable; urgency=low

  * Removed exampole files and added build-depends (Closes: #81339)
  * Changed Kafka's birth date (Closes: #89657)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 18 Mar 2001 19:06:25 +0100

fortunes-es (1.7) unstable; urgency=low

  * Added a TODO to the documentation
  * Added a missing section from "Frases y proverbios"
  * Minor additions

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 28 Feb 2000 11:48:05 +0100

fortunes-es (1.6-pre7) unstable; urgency=low

  * New section, offensive/machosno (a better name is wished)
  * Added mail from drizzt for some taglines added 
  * Added mail from 'fyp' 
    (Frases y proverbios, http://www.cantervill.com.ar/fyp)
  * Improved mechanism for doc link. Check for obsolete dirs.
  * Since all docs are currently in fortunes-es, fortunes-es-off now 
    depends on fortunes-es.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  9 Feb 2000 11:09:25 +0100

fortunes-es (1.6) unstable; urgency=low

  * Package rearranged. Some of the sources were merged
  * fortunes-es-off recommends fortunes-es
  * Added fortunes from http://www.cantervill.com.ar/fyp
  * Refer all documentation to fortunes-es package. link done

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  7 Feb 2000 14:02:55 +0100

fortunes-es (1.5a) unstable; urgency=low

  * fortunes-es-off: wrong destination. Fixed

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Feb 2000 19:17:18 +0100
  
fortunes-es (1.5) unstable; urgency=low

  * New maintainer

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Feb 2000 16:30:10 +0100

fortunes-es (1.4) unstable; urgency=low

  * fortunes-es-pic changed to fortunes-es-off

 -- Agustín Martín Domingo <agmartin@aq.upm.es>  Wed,  2 Feb 2000 14:44:57 +0100

fortunes-es (1.3) unstable; urgency=low

  * First line of header in english

 -- Agustín Martín Domingo <agmartin@aq.upm.es>  Wed,  2 Feb 2000 13:11:17 +0100

fortunes-es (1.2) unstable; urgency=low

  * Intentando separarlos para que no estén muy mezclados los
    políticamente correctos y los manifiestamente incorrectos.

     - fortunes-es: contiene los mayoritariamente legibles
     - fortunes-es-pic: contiene los abundantes en frases políticamente
       incorrectas.

 -- Agustín Martín Domingo <agmartin@aq.upm.es>  Thu, 27 Jan 2000 17:11:25 +0100

fortunes-es (1.1) unstable; urgency=low

  * Pasadas las cosas que vienen de la página de Urko Lusa a un
    directorio especial

 -- Agustín Martín Domingo <agmartin@aq.upm.es>  Thu, 20 Jan 2000 12:14:04 +0100

fortunes-es (1.0) unstable; urgency=low

  * Initial Release.

 -- Agustín Martín Domingo <agmartin@aq.upm.es>  Mon, 17 Jan 2000 12:56:52 +0100
